layui.use(['jquery'],function(){
    window.jQuery = window.$ = layui.jquery;
    $(".my-canvs").width($(window).width());
    $(".my-canvs").height($(window).height());
});
new JParticles.Particle('.silos-canvas', {
    color: '#009688',//25bfff
    lineShape: 'cube',
    range: 2000,
    proximity: 100,
    // 开启视差效果
    parallax: true,
})

function changeImage() {
    document.getElementById('imageCode').src = '/ValidateCode/imageCode?t=' + new Date().getTime();
}
